lapacke_dgesvx.c(3)

NAME
lapacke_dgesvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgesvx (int matrix_layout, char fact, char trans, lapack_int n, lapack_int nrhs, double *a, lapack_int lda, double *af, lapack_int ldaf, lapack_int *ipiv, char *equed, double *r, double *c, double *b, lapack_int ldb, double *x, lapack_int ldx, double *rcond, double *ferr, double *berr, double *rpivot)

Function Documentation

  lapack_int LAPACKE_dgesvx (int matrix_layout, char fact, char trans, lapack_int n, lapack_int nrhs, double * a, lapack_int lda, double * af, lapack_int ldaf, lapack_int * ipiv, char * equed, double * r, double * c, double * b, lapack_int ldb, double * x, lapack_int ldx, double * rcond, double * ferr, double * berr, double * rpivot)

Definition at line 36 of file lapacke_dgesvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.